@import add-style.css;
contents{
	width: 1024px;
}
hedder{
  background-repeat: no-repeat; background-position: 0 0 0 0;
}
/* ͺͺͺͺsvͺͺͺͺ*/


/* COMMON */
#common{
	margin-top  : 0px;	/* BOBY TOP}[W*/
	margin-left : 0px;  /* BOBY LEFT}[W*/
	margin-right: 0px;	/* BOBY RIGHT}[W*/
}

/* Link */
a{
	color:brue;	/* Εθ */
}

.link_w a{
	color:#d8fffe;
}

.link_w a:hover{
	color: #0FF;
}

.link_w a:visited{
	color:#ddd;
}


/* TABLEΦA */
table.color{
	background-color:"#0080c0";
}

#th_label1{
	color: #ffffff;
	background-color: #666;
	width:10px;
}

#th_label2{
	color: #ffffff;
	background-color: #0080c0;
	width:10px;
}


#tbl_common
{	width: 94%;
}


#tbl_common_medium
{	width: 80%;
}

/* υπ */
#tbl_common_small
{	width: 50%;
}

#td_label_nowidth{
	text-align: center;
}

#td_label{
	text-align: center;
	width: 16%;
}

#td_label2{
	text-align: center;
	width: 24%;
}

#td_labelR{
	text-align: right;
	width: 16%;
}

#td_labelL{
	text-align: left;
	width: 16%;
}

#td_detail{
	text-align: left;
}

#td_detail_c{
	text-align: center;
}

#td_detail_r{
	text-align: right;
}

/* BOTTONΦA */
#c_bottom{
	width: 50px;
}
#s_bottom{
	width: 100px;
}
#w_bottom{
	width: 150px;
}

#small_bottom{
	width: 40px;
}

/* INPUTΦA */
#date{
	height: 19px;
	width: 100px;	
	text-align: left;
}

#str{
	height: 19px;
	text-align: left;
}

#c_str{
	height: 19px;
	text-align: left;
}

#num{
	height: 19px;
	width: 100px;
	text-align: right;
}

#num_s{
	height: 19px;
	width: 80px;
	text-align: right;
}

/* TEXT - ZXy[XΘ΅ */
#no_space_str{
	height: 19px;
	width: 100%;
	text-align: left;
}

#no_space_str_c{
	height: 19px;
	width: 100%;
	text-align: center;
}

#no_space_num{
	height: 19px;
	width: 100%;
	text-align: right;
}

/* INPUT-K{p */
#n_str{
	height: 19px;
	text-align: left;
	background-color:pink;
}

#n_num{
	height: 19px;
	width: 100px;
	text-align: right;
	background-color:pink;
}
#n_date{
	height: 19px;
	width: 100px;	
	text-align: left;
	background-color:pink;
}

/*---RθΗΑ--*/

input {
	margin:5px;
	padding:0 0 0 5px;
	text-align:left;
	/*width:150px;*/
	}
	
.section_title1 {
	color:#666;
	font-weight:700;
	font-size:12px;
	margin:5px;
	}
	
.section_title2 {
	color:#06C;
	font-weight:700;
	font-size:12px;
	margin:5px;
	}